apiVersion: v2
name: core-mw
version: 4.7.2
description: App Suite Middleware Core Helm Chart
type: application
sources:
  - "https://github.com/open-xchange/appsuite-middleware"
dependencies:
  - name: ox-common
    version: 1.0.33
    repository: "oci://registry.open-xchange.com/appsuite-core-internal/charts"
  - name: gotenberg
    version: 0.4.2
    repository: "oci://registry.open-xchange.com/appsuite-core-internal/charts/3rdparty"
    condition: gotenberg.enabled
  - name: collabora-online
    version: 1.0.1
    repository: "oci://registry.open-xchange.com/appsuite-core-internal/charts/3rdparty"
    condition: collabora-online.enabled
maintainers:
  - name: OX Software GmbH
    email: info@open-xchange.com
appVersion: 8.18.0
icon: https://www.open-xchange.com/hs-fs/hubfs/ox-logo-darkstay-open.png
